@import "avl_implementacija.css";

/* ------------------------------ */
/* ---       RESPONSIVE      ---- */
/* ------------------------------ */

@media only screen and (min-width: 768px) {
	.slika_srednja {
		width:  340px;
		height: auto;
	}

	.slika_najmanja {
		width:  170px;
		height: auto;
	}
}
